/**
 * Usage: "amx_defaultcfg <Default cfg>"
 *
 * <Default cfg> Default cfg file
 *
 * Example: Of the two commands(be sure to use quotes around parameters with spaces!)
 * amx_defaultcfg	"Normal.cfg"
 *
 * Usage: "amx_addvotemenu <menu text> <Min Players> <CVAR/On Command> <Off Command>"
 *
 * The off command is optional, it is only there if plugins have two commands
 * enabling and disabling a plugins.
 *
 * <menu text>: This is the text displayed in the menu itself for this item.
 * <CVAR/On Command>: This is the cvar that enables and disables the plugin
 * <Off Command>:
 *
 * Example: Be sure to use quotes around parameters with spaces!
 * amx_addvotemenu "Superhero Mod"	0 	"sv_superheros"
 * amx_addvotemenu "Gaben Mod"		4 	"gm_on" 			"gm_off"
*/